<?php
	$sqlfu=mysqli_query($conn, "select * from t4 where ne='furun' and s1=".$_GET["id"].""); while($rsfu=mysqli_fetch_assoc($sqlfu)){
		$sqlu=mysqli_query($conn, "select * from ".$_SESSION["lang"]." where id=".$rsfu["s2"].""); $rsu=mysqli_fetch_assoc($sqlu);
		if($rsu["s5"] < $rsfu["s5"]){
			$sql5=mysqli_query($conn, "select * from t5 where id=".$rsu["s19"].""); $rs5=mysqli_fetch_assoc($sql5);
				$adet=$rsfu["s5"]-$rsu["s5"];
				$mesaj	= "
				<h3>".$rsu["t1"]." ".translate("Sipariş")."</h3>
				<b>".translate("Sayın")." ".$rs5["t1"]."</b><br>
				<b>".$rsu["t1"]."</b> Ürününde <b>".$adet."</b> Adet Göndermenizi Rica Ederiz.";
				$mesaj		= $design_top.$mesaj.$design_bottom;
				$malici		= base64_decode($rs5["t2"]);
				$konu		= "".translate("Ürün Sipariş")."";
				$path		= "../";
				emailgonder($malici,$konu,$cc,$mesaj);
		}
	} //rsfu.movenext : loop
?>